body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Tahoma;
	font-size: 12px;
	color: black;
	background-color: #eee;
}

p {
font-size: 12px;
}

a {
	text-decoration: none;
	color: #959595;
}
a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

h1, h2, p, img, hr {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 14px;
	margin-bottom: 15px;
}
h2 {
	font-size: 9px;
	color: black;
}
hr {
	width: 100%;
	height: 1px;
	border: none;
	border-bottom: 1px solid #959595;
	margin: 20px 0px;
}


a#gallery_inserter_first_image_object img {
	width:600px;
}

.fullnews .gallery ul li, .fullnews .gallery ul {
	list-style: none
}
.fullnews .gallery ul li a img {
	width:600px;
}

table.bodytable {
	width: 100%;
	height: 100%;
	position: relative;
}
table.bodytable tr.top {
	background-image: url(../images/bodybg_top.jpg);
	background-repeat: repeat-x;
	background-color: #eee;
	height: 214px; 
	width: 100%
}
table.bodytable tr.middle {
	background-image: url(../images/bodybg_middle.jpg);
	background-repeat: repeat-x;
	background-color: #eee;
	height: auto;
	width: 100%;
}
table.bodytable tr.bottom {
	background-image: url(../images/bodybg_bottom.jpg);
	background-repeat: repeat-x;
	background-color: #eee;
	height: 132px;
	width: 100%;
}

table.headertable {
width: 977px;
height: 214px;
}

table.headertable tr.header{
width: 977px;
height: 148px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-color: #eee;
}

table.headertable tr.header img.bal{
display: block;
float: left;
margin-left: 28px;
}
table.headertable tr.header img.jobb{
display: block;
float: right;
margin-right: 36px;
}

table.headertable tr.menu{
width: 977px;
height: 24px;
	background-image: url(../images/buttonbg.jpg);
	background-repeat: repeat-x;
	background-color: #eee;
}
table.headertable tr.adatok{
width: 977px;
height: 42px;
	background-image: url(../images/adatokbg.jpg);
	background-repeat: repeat-x;
	background-color: #eee;
}

table.headertable tr.adatok td span {
color:#898989;
font-size: 9px;
margin: 25px;
margin-top:15px;
margin-bottom:0px;
}

table.maintable {
width: 977px;
height:100%;
	background-image: url(../images/mainbg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #fff;
	border-left: 4px solid #828282;
	border-right: 4px solid #828282;
}

 
table.maintable td.mainleft {
width: 239px;
}

table.maintable td.mainleft div.mainleft {
height: 100%;
border-right: 1px dotted #959595; 
margin-top: 15px; 
margin-bottom: 15px;
padding-bottom: 15px;
}

table.maintable td.mainmain {
width: auto;
}

table.maintable td.mainmain table.mainmain{
margin-top: 20px;
}

table.maintable td.mainmain table.mainmain td.top{
	background-image: url(../images/content_table_top.jpg);
	background-repeat: no-repeat;
	background-color: #eee;
	width: 682px;
	height: 40px;
}
table.maintable td.mainmain table.mainmain td.middle{
	background-image: url(../images/content_table_middle.jpg);
	background-repeat: repeat-y;
	background-color: #eee;
	width: 682px;
	height: 100%;
}

table.maintable td.mainmain table.mainmain tr.trmiddle{
	height: 100%;
}

table.maintable td.mainmain table.mainmain td.bottom{
	background-image: url(../images/content_table_bottom.jpg);
	background-repeat: no-repeat;
	background-color: #eee;
	width: 682px;
	height: 26px;
}

table.footertable {
width: 977px;
height:132px;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	background-color: #eee;
}

div.content {
margin: 15px;

}

table.footertable td span {
color:#575757;
font-size: 11px;
margin: 25px;
margin-top:0px
margin-bottom:0px;
}
table.footertable td span a {
color:#575757;
}

.maincontent{
	display: block;
	width: 697px;
	float: left;
	height: auto;
	margin-top: 7px;

}

.maincontent .fullnews{
	display: block;
	float: left;
	width: 682px;
	height: auto;
	margin-right: 0px;
	margin-left: 15px;
	margin-top: 10px;
	background-image: url(../images/content_table_middle.jpg);
	background-repeat: repeat-y;
	background-position: middle left;
	margin-bottom: 20px; 
}

.maincontent .fullnews .introtext {padding:20px 0 0 40px;}
.maincontent .fullnews .fulltext .introtext {padding:0;}

.maincontent .fullnews .newstitle{
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/content_table_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 12px;
	padding-left: 38px;
	font-family: Arial;
	font-size: 14px; 
	font-weight: normal;
	color: white;
	width: 682px;
	height: 27px;
	_height: 40px;
}

.maincontent .fullnews .newstitle a{
	color: white;
}

.maincontent .fullnews .fulltext{
	display: block;
	float: left;
	width: 682px;
	height: auto;
	background-image: url(../images/content_table_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-top: 24px;
	padding-left: 40px;
 	padding-bottom: 24px;
	color: #828282;
}

.maincontent .content .text p,
.maincontent .fullnews .fulltext p{
	display: block;
	float: left;
	width: 97%;
}


div.maintitle {
font-size:20px;
font-weight:normal;
font-face:Arial;
color:#a73535;
margin-left: 15px;
margin-top: 28px;
_margin-top: 14px;
}


div.kikimain {
width: 586px;
height: 92px;
padding: 0px;
margin: 0px;
background-image: url(../images/kikicsoda_bg.jpg);
background-repeat: no-repeat;
background-position: bottom left;
}
div.kikimain div.kikiphoto {
width: 77px;
height: 67px;
padding-top: 7px;
display: block;
float: left;
}
div.kikimain div.kikiki {
width: 470px;
font-size: 14px;
font-family: Arial;
color: #a73535;
margin-top:26px;
padding-left: 37px;
display: block;
float: left;
}
div.kikimain div.kikimi {
width: 470px;
font-size: 11px;
font-family: Arial;
color: #575757;
padding-left: 37px;
display: block;
float: left;
}
div.kikimain div.kikimi a{
font-size: 11px;
font-family: Arial;
color: #575757;
